<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ DSBDirect
  ~ Copyright (C) 2019 Fynn Godau
  ~
  ~ This program is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU General Public License as published by
  ~ the Free Software Foundation, either version 3 of the License, or
  ~ (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
  ~ GNU General Public License for more details.
  ~
  ~ You should have received a copy of the GNU General Public License
  ~ along with this program.  If not, see <https://www.gnu.org/licenses/>.
  ~
  ~ This software is not affiliated with heinekingmedia GmbH, the
  ~ developer of the DSB platform.
  -->

<resources>
    <string name="app_name">DSBDirect</string>
    <string name="app_name_offline">DSBDirect Zeitreise</string>
    <string name="credentials_invalid">Zugangsdaten ungültig</string>
    <string name="credentials_correct">Zugriffscode erhalten</string>

    <string name="timetable_uri_acquired">Darstellung des Planes</string>
    <string name="timetable_last_changed">Letzte Änderung %s</string>
    <string name="timetable_published">Veröffentlicht %s</string>

    <string name="network_generic_error">Netzwerkfehler</string>
    <string name="network_invalid_response">Ungültige Antwort</string>

    <string name="error_parsing">Tabelle konnte nicht erstellt werden</string>
    <string name="error_parsing_partial">Teile der Tabelle konnten nicht dargestellt werden</string>
    <string name="error_displaying">Datei konnte nicht angezeigt werden</string>

    <string name="network_authenticating">Anmeldung</string>

    <string name="input_hint_pass">Passwort</string>
    <string name="input_hint_id">ID</string>

    <string name="button_submit">OK</string>

    <string name="action_reload">Neu laden</string>
    <string name="action_reauth">Neu anmelden</string>
    <string name="action_filter">Filter</string>
    <string name="action_choose_parser">Tabellenleser ändern</string>

    <string name="confirm">Bestätigen</string>
    <string name="cancel">Abbrechen</string>
    <string name="action_filter_popup_title">Filter</string>
    <string name="number">Zahl</string>
    <string name="letter">Buchstabe</string>
    <string name="courses">Kurse</string>
    <string name="name">Name</string>
    <string name="filter_by_class">Nach Klasse filtern</string>
    <string name="filter_by_courses">Nach Kursen filtern (durch Leerzeichen trennen; Kurse müssen im Info-Feld erscheinen)</string>
    <string name="filter_by_teacher">Nach Lehrkraft filtern</string>
    <string name="settings_view_filter_exclude_general">Generelle Ankündigungen immer anzeigen (empfohlen)</string>
    <string name="action_filter_popup_message">Bitte gib die Klasse <b>oder</b> die Kurse oder die Lehrkraft, nach der gefiltert werden soll, ein. Groß-/Kleinschreibung bitte beachten.</string>
    <string name="action_parse">Tabellendarstellung</string>
    <string name="action_view_history">Verlauf ansehen</string>
    <string name="network_versioncheck_failed">Suche nach Updates fehlgeschlagen.</string>
    <string name="dismiss">Egal</string>
    <string name="download">Herunterladen</string>
    <string name="update_popup_title">Update verfügbar: Version %s</string>
    <string name="update_download_title">DSBDirect %s</string>
    <string name="up_to_date">Dies ist die neuste Version von DSBDirect.</string>
    <string name="action_update">Nach Updates suchen</string>
    <string name="initializing">Initialisierung</string>
    <string name="parser_automatic">Automatisch</string>
    <string name="ok">OK</string>
    <string name="empty">Nichts anzuzeigen</string>
    <string name="you_are_offline">Du bist offline</string>
    <string name="title_activity_settings">Einstellungen</string>
    <string name="action_settings">Einstellungen</string>
    <string name="settings_view">Ansicht</string>
    <string name="settings_view_parse">Tabellendarstellung</string>
    <string name="settings_view_parse_not_html">Bilddateien können nicht ausgelesen werden</string>
    <string name="settings_view_parser">Tabellenleser</string>
    <string name="settings_view_filter">Filter aktivieren</string>
    <string name="settings_view_set_filter">Filter einstellen</string>
    <string name="settings_view_parse_summary">Pläne mithilfe eines Tabellenlesers in eine verarbeitbare Tabelle auslesen</string>
    <string name="settings_view_filter_summary">Nur relevante Einträge anzeigen</string>
    <string name="settings_view_invert_images">Bilder invertieren</string>
    <string name="settings_view_invert_images_summary">Bildfarben umwenden, um schwarz und weiß zu tauschen</string>
    <string name="settings_view_invert_images_no_images">In deinem Plan gibt es keine Bilder</string>
    <string name="settings_login">Anmeldung</string>
    <string name="settings_login_id">ID</string>
    <string name="settings_login_pass">Passwort</string>
    <string name="settings_time_travel">Zeitreise</string>
    <string name="settings_time_travel_caching">Speicherdauer</string>
    <string name="settings_time_travel_caching_summary">Dateien werden für %s gespeichert</string>
    <string name="settings_time_travel_clear_cache">Jetzt alle Dateien löschen</string>
    <string name="settings_time_travel_description">Mit einer Zeitreise kannst du alte Versionen deines Plans, die noch auf deinem Gerät gespeichert sind, ansehen.</string>
    <string name="clear_cache_popup_title">Dateien löschen</string>
    <string name="clear_cache_popup_message">Möchtest du %1$s (%2$s) löschen?</string>
    <string name="settings_updates">Aktualisierungen</string>
    <string name="settings_updates_check">Automatisch nach Aktualisierungen suchen</string>
    <string name="settings_updates_check_now">Jetzt nach Aktualisierungen suchen</string>
    <string name="settings_about">Über</string>
    <string name="settings_about_description">Entwickelt von Fynn Godau</string>
    <string name="settings_about_description_summary">Dies ist Version %s</string>
    <string name="settings_about_email">Dem Entwickler eine E-Mail-Nachricht schicken</string>
    <string name="settings_about_email_summary">Er freut sich über jegliche Nachrichten, weil er dann weiß, dass die Software, die er entwickelt hat, benutzt wird</string>
    <string name="email_body">(Bleibe höflich!)</string>
    <string name="settings_about_request_parser">Um die Entwicklung eines Tabellenlesers bitten</string>
    <string name="settings_about_issues">Issue tracker</string>
    <string name="settings_about_repository">Repository</string>
    <string name="settings_about_repository_summary">Diese Software ist unter GNU GPL v3 lizenziert, weswegen du zusätzliche Freiheiten genießt</string>
    <string name="settings_about_issues_summary">Gebrauche den Issue tracker, um Funktionen zu beantragen und Fehler zu melden</string>
    <string name="request_parser_popup_title">Tabellenleser beantragen</string>
    <string name="request_parser_popup_message">Um einen Tabellenleser zu entwickeln, benötigt der Entwickler Zugang zu deinem Plan.
        \n\nDeswegen werden ihm die Zugangsdaten übertragen. Er verspricht, das Passwort nicht weiterzugeben und den Zugang nur zu verwenden, um einen Tabellenleser zu entwickeln.
        \n\nSobald er fertig ist, wird der Tabellenleser in neue Versionen dieser Software aufgenommen. Die ID (eine 6-stellige Nummer) wird auch enthalten sein, damit der Tabellenleser automatisch beim richtigen Plan angewendet werden kann.
        \n\nWenn dein Plan aus Bildern besteht, kann er nicht ausgelesen werden. Frage deine Schule, ob sie dem DSB stattdessen eine Webseite ausliefern können.
        \n\nDiese Dienstleistung ist freiwillig.</string>
    <string name="credentials_popup_title">Anmeldung fehlgeschlagen</string>
    <string name="one_file">eine Datei</string>
    <string name="files">Dateien</string>
    <string name="acknowledge">Alles klar</string>
    <string name="dont_request">Doch nicht</string>
    <string name="open">Öffnen</string>
    <string name="parser_request_body">Dies ist kein Formular. Bitte formuliere einen freundlichen Text, um den Entwickler zu motivieren.
    \n\nID: %1$s
    \nPass: %2$s</string>
    <string name="login_login">Anmelden</string>
    <string name="login_title">Im DSB anmelden</string>
    <string name="login_avh">Was sind die Zugangsdaten des Alexander-von-Humboldt-Gymnasium Schweinfurt?</string>


    <string-array name="settings_view_parser_options">
        <item>Automatisch</item>
        <item>Untis</item>
        <item>HeinekingMedia (Goethe)</item>
    </string-array>
    <string-array name="settings_view_layout_options">
        <item>Liste</item>
        <item>Karten – Schüler</item>
        <item>Karten – Lehrer</item>
    </string-array>
    <string-array name="settings_view_style_options">
        <item>Hell</item>
        <item>Dunkel</item>
        <item>Schwarz</item>
    </string-array>
    <string-array name="settings_time_travel_caching_options">
        <item>drei Tage</item>
        <item>eine Woche</item>
        <item>zwei Wochen</item>
        <item>einen Monat</item>
        <item>drei Monate</item>
        <item>eine Ewigkeit</item>
    </string-array>
    <string-array name="settings_polling_interval_options">
        <item>5 Minuten</item>
        <item>10 Minuten</item>
        <item>20 Minuten</item>
        <item>30 Minuten</item>
    </string-array>
    <string-array name="settings_updates_check_options">
        <item>Nie</item>
        <item>Ab und zu (empfohlen)</item>
        <item>Bei jedem Start</item>
    </string-array>
    <string name="settings_polling">Benachrichtigungen</string>
    <string name="settings_polling_enabled">Benachrichtigungen aktivieren</string>
    <string name="notification_channel_plan_updates">Planaktualisierungen</string>
    <string name="notification_channel_plan_updates_description">Über Planaktualisierungen benachrichtigen</string>
    <string name="notification_plan_html_updates_title">Heute</string>
    <string name="notification_plan_html_updates_empty">Keine Einträge für heute</string>
    <string name="notification_plan_updates_title">Neuer Plan verfügbar</string>
    <string name="notification_plan_updates_text_pluralize_entries_one">Es gibt einen Eintrag</string>
    <string name="notification_plan_updates_text_pluralize_entries_many">Es gibt {0} Einträge</string>
    <string name="settings_polling_description">Empfange die Einträge des Tages als Benachrichtigung, sobald sie verfügbar werden. Diese Funktion kann Batterieverbrauch verursachen. Wochenends und in der Nacht wird nicht nach Benachrichtigungen gesucht, um Energie zu sparen.</string>
    <string name="settings_view_layout">Layout</string>
    <string name="settings_view_filter_hide_past">Vergangene Einträge nicht anzeigen</string>
    <string name="settings_view_polling_api_too_low">Benötigt Android 5.0+</string>
    <string name="settings_polling_interval">Aktualisierungsintervall</string>
    <string name="settings_polling_interval_summary">Alle %s nach neuen Benachrichtigungen suchen</string>
    <string name="settings_polling_display_empty">Leere Nachrichten anzeigen</string>
    <string name="settings_polling_display_empty_summary">Auch benachrichtigen, wenn keine Einträge den Filtern entsprechen</string>
    <string name="settings_polling_download">Neue Pläne automatisch herunterladen</string>
    <string name="settings_polling_download_summary">Neue Dateien herunterladen, sobald sie gefunden wurden</string>
    <string name="settings_polling_download_recommended">Benötigt, um Einträge in Benachrichtigungen anzuzeigen</string>
    <string name="settings_view_merge">Zusammenführen</string>
    <string name="settings_view_merge_summary">Mehrere Seiten in eine Tabelle zusammenführen</string>
    <string name="credentials_popup_message">Deine Zugansdaten sind ungültig. Wenn sie das nicht sind, könnte das ein Problem sein, für das es bereits eine Lösung gibt.</string>
    <string name="network_generic_error_popup_message">Während der Verifizierung deiner Zugangsdaten ist ein Fehler aufgetreten.</string>
    <string name="notifications_popup_title">Benachrichtigungen aktivieren?</string>
    <string name="notifications_popup_message">Möchtest du Benachrichtigungen erhalten, wenn dein Plan aktualisiert wird?</string>
    <string name="yes">Ja</string>
    <string name="no">Nein</string>
    <string name="share_title">Diesen Eintrag teilen</string>
    <string name="settings_filter">Filter</string>
    <string name="settings_view_style">Hintergrund</string>
    <string name="settings_parser">Tabellenleser</string>
    <string name="today">Heute</string>
    <string name="tomorrow">Morgen</string>
    <string name="yesterday">Gestern</string>
    <string name="settings_about_libraries">Über Bibliotheken</string>
    <string name="about_libraries_header">Die folgenden Bibliotheken dienen der Funktionalität dieser Anwendung.</string>
    <string name="license">Lizenz</string>
    <string name="license_explanation">%1$s vertreibt %2$s unter der folgenden %3$s-Lizenz.</string>
    <string name="about_libraries_open_browser">Im Browser öffnen</string>
    <string name="migrate_roentgen_title">Röntgen nicht mehr unterstützt</string>
    <string name="migrate_roentgen_message">Röntgen benutzt nicht länger DSB, um seinen Vertretungsplan zu veröffentlichen. Deswegen ist es nicht mehr möglich, DSBDirect zu verwenden, um auf den Röntgen-Vertretungsplan zuzugreifen.</string>
    <string name="contact_app_developer">App-Entwickler kontaktieren</string>
    <string name="credits">HeinekingMedia-Tabellenleser entwickelt von Jasper Michalke</string>
    <string name="settings_view_styling">Stil und Farben</string>
    <string name="settings_styling_color_primary">Hauptfarbe</string>
    <string name="action_pick_color_popup_message">Wähle eine Farbe.</string>
    <string name="action_pick_color_popup">Farbe wählen</string>
    <string name="settings_styling_color_accent">Akzentfarbe</string>
    <string name="settings_styling_color_primary_dark">Hauptfarbe dunkel</string>
    <string name="settings_style_description">Du kannst die Farben der Applikation deinem Geschmack anpassen. Ungünstigerweise werden die voreingestellten Farben blau und pink weiterhin an manchen Stellen sichtbar sein, an denen es schwierig oder unmöglich ist, sie zu ändern.</string>
    <string name="news_fix">Nach einer Fehlerbehebung suchen</string>
    <string name="news_network_error_generic">Die Suche nach einer Fehlerbehebung war aufgrund eines Netzwerkfehlers nicht möglich.</string>
    <string name="news_network_invalid_response">Die Suche nach einer Fehlerbehebung ist fehlgeschlagen, vielleicht versuchst du es besser später noch einmal?</string>
    <string name="action_check_news">Neuigkeiten herunterladen</string>
    <string name="network_login_denied">Login abgelehnt – entweder sind deine Zugangsdaten falsch oder der Server hat keine Lust</string>
    <string name="credentials_popup_open_preferences">Einstellungen öffnen</string>
</resources>
